
QGIS Application - Feature request #4429

Zonal statistics: please add checkbox

2011-10-23 12:52 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Analysis library

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14361

Description

It would be good to have checkboxes to select only the stats of interest, not being forced to calculate them all

Associated revisions

Revision e01dca75 - 2015-04-20 10:19 AM - Nyall Dawson

[FEATURE] Allow selection of wanted stats for zonal stats (fix #4429)

History

#1 - 2011-10-25 01:26 PM - Giovanni Manghi

- Category changed from GUI to C++ Plugins

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2011-12-24 07:52 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#4 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-06-29 11:29 AM - Jürgen Fischer

- Category changed from C++ Plugins to 115

#7 - 2015-04-20 01:53 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"e01dca759d2b69bf9749b7855c83ec5832d427e1".

#8 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 115 to Analysis library
